RubyGems Navigation menu

rspec-legacy_formatters 1.0.0.rc1

Support for RSpec 2.x formatters on 3.x

Versões:

  1. 1.0.2 - September 18, 2019 (31 KB)
  2. 1.0.1 - November 06, 2015 (29,5 KB)
  3. 1.0.0 - June 01, 2014 (29 KB)
  4. 1.0.0.rc1 - May 16, 2014 (29 KB)

Runtime Dependencies (2):

  • rspec-core >= 3.0.0.beta2
  • rspec-support >= 3.0.0.beta2
  • Development Dependencies (8):

    Donos:

    Autores:

    • Jon Rowe

    SHA 256 checksum:

    82cb6d672ea83120e3408abc41313c83959e1766ca858a68ed0560eca8741048

    Total de downloads 1.503.420

    Desta versão 1.264

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Versão Requerida do RubyGems: > 1.3.1

    Links: